Philipe Cardoso 30 anos, Carioca, Criador do Portal Zoom Digital, mantém desde a época que possuía formato de blog, Podcaster do Zoom Cast. Amante por todo tipo de tecnologia.

WhatsApp não terá mais suporte para plataformas mais antigas, como o BlackBerry

47 sec read

Se você é um usuário do WhatsApp e possui um aparelho mais antigo, então temos uma notícia ruim para te dar: talvez seu aplicativo não será mais suportado pelo seu sistema operacional a partir do ano que vem.

Ao final de 2016, o WhatsApp só estará disponível para Android 2.3 ou superior, iOS e Windoos Phone 8.1 ou mais. Assim, o suporte se encerrará para plataformas como:

  • Todos os dispositivos BlackBerry, até mesmo o mais novo BlackBerry 10
  • Nokia S40
  • Nokia Symbian S60
  • Android 2.1 and Android 2.2
  • Windows Phone 7.1

A empresa não disse se vai remover o software de suas respectivas lojas de aplicativos ou se vai apenas parar de atualizar o app. De qualquer forma, isso significa que esses usuários não receberão novas funcionalidades e talvez o aplicativo fique totalmente incompatível se o WhatsApp fizer qualquer mudança mais significativa no software durante esse ano.

black bery
Nem o BlackBerry 10 conseguiu escapar

Chega até mesmo a ser surpreendente o WhatsApp ainda suportar essa quantidade de plataformas. Nenhum de seus concorrentes expandiu seus negócios e deu continuidade até esse ponto. Caso você tenha o aplicativo em um dos celulares que deixarão de ser suportados, provavelmente em algum momento no futuro, você terá que trocar seu aparelho para continuar usando o aplicativo.

Philipe Cardoso 30 anos, Carioca, Criador do Portal Zoom Digital, mantém desde a época que possuía formato de blog, Podcaster do Zoom Cast. Amante por todo tipo de tecnologia.

One Reply to “WhatsApp não terá mais suporte para plataformas mais antigas,…”

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *